import { defineComponent } from 'vue';
const TableTop = defineComponent({
  // props: {
  // },
  setup(props, { slots }) {
    return () => (
      <div class={'table-layout__table-top'}>{slots.default?.()}</div>
    );
  }
});
export { TableTop };
